<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>CFBundleIdentifier</key>
	<string>com.cotts.stackscalview</string>
	<key>CFBundleShortVersionString</key>
	<string>1.8.00</string>
	<key>CFBundleVersion</key>
	<string>010800</string>
	<key>RWAddonAuthor</key>
	<string>StacksAppStacks.com</string>
	<key>RWAddonManagerIconAsset</key>
	<string>icon_large@2x</string>
	<key>RWAddonSupportURL</key>
	<string>stacksappstacks.com</string>
	<key>assets</key>
	<array>
		<dict>
			<key>filename</key>
			<string>offset</string>
			<key>siteAsset</key>
			<true/>
		</dict>
		<dict>
			<key>filename</key>
			<string>sc_lib</string>
			<key>siteAsset</key>
			<true/>
		</dict>
		<dict>
			<key>filename</key>
			<string>sc_php</string>
			<key>siteAsset</key>
			<true/>
		</dict>
	</array>
	<key>author</key>
	<string>Scott Williams | Cotts,Inc.</string>
	<key>copyright</key>
	<string>StacksCalView Copyright 2022 Cotts, Inc.</string>
	<key>group</key>
	<string>Cotts, Inc.</string>
	<key>helpURL</key>
	<string>https://stacksappstacks.com/blog/post/stackscal-how-to</string>
	<key>icon</key>
	<string>icon</string>
	<key>infoURL</key>
	<string>https://stacksappstacks.com/store/product/00105#desc</string>
	<key>inline</key>
	<true/>
	<key>minAPIVersion</key>
	<integer>11</integer>
	<key>missingURL</key>
	<string>https://stacksappstacks.com/MyAccount/</string>
	<key>preprocessor</key>
	<true/>
	<key>requiresPhp</key>
	<true/>
	<key>requiresPhpBuffer</key>
	<false/>
	<key>requiresPhpSession</key>
	<true/>
	<key>stackData</key>
	<string>[encoded data, 8040 characters]</string>
	<key>subtitle</key>
	<string>Stacks Event Calendar View</string>
	<key>tags</key>
	<array>
		<string>cotts</string>
	</array>
	<key>templates</key>
	<array>
		<dict>
			<key>filename</key>
			<string>sess.html</string>
			<key>scope</key>
			<string>pagePrefix</string>
			<key>type</key>
			<string>html</string>
		</dict>
		<dict>
			<key>filename</key>
			<string>offset.js</string>
			<key>scope</key>
			<string>pageHeadAbove</string>
			<key>type</key>
			<string>js</string>
		</dict>
		<dict>
			<key>filename</key>
			<string>calendar-view.html</string>
			<key>scope</key>
			<string>each</string>
			<key>type</key>
			<string>html</string>
		</dict>
	</array>
	<key>title</key>
	<string>StacksCalView</string>
	<key>updateInfo</key>
	<string>https://stacksappstacks.com/blog/post/stackscal-versions</string>
	<key>updateInfoPublicKey</key>
	<string>sas.pem</string>
</dict>
</plist>
